Fork me on GitHub
摘要: 使用Vs2017 编译 eShopOnContainers-ServicesAndWebApps 时,报了错误: Microsoft.DotNet.Docker.CommandLineClientException: client version 1.22 is too old. Minimum s阅读全文
posted @ 2017-07-16 20:12 张善友 阅读(456) 评论(1) 编辑